g222acn1_000_AHR_211010: gr"u"s Gott , Herr ~Nishimoto .

g222acn1_000_AHR_211010_J: koNnichiwa ~nishimoto saN .

g222acn2_001_AHS_211010: gr"u"s Gott , Frau ~Heinicke .

g222acn2_001_AHS_211010_J: koNnichiwa ~hainikke saN .

g222acn1_002_AHR_211010: ich melde mich jetzt bei Ihnen noch mal , damit ich mit Ihnen einen Termin bez"uglich unserer Gesch"aftsreise nach ~Hannover machen kann . und zwar soll diese innerhalb der n"achsten #drei Monate stattfinden , und ich wollte mich jetzt erkundigen , wann Sie jetzt zum Beispiel Zeit haben .

g222acn1_002_AHR_211010_J: watakushi ima #ichido goreNraku moushiagemashita no wa anata to ~hanoofaa e no shucchouryokou ni kaNshimashite hinichi o kimeru tame na N desu keredomo . sunawachi kore wa kono saki no #saNkagetsu inai ni okonawarenai to ikenai N desu ga de watakushi ima kiite mitakatta N desu keredomo ittai itsu goro tatoeba ojikaN oari deshou ka .

g222acn2_003_AHS_211010: ja .

g222acn2_003_AHS_211010_J: ee .

g222acn2_004_AHS_211010: ich habe jetzt hier meinen Plan vor mir und habe am #siebten und #achten Oktober ein Arbeitstreffen , beziehungsweise eine Dienstbesprechung . dann bin ich vom #dreizehnten bis zum #f"unfzehnten auf Fortbildungsreise , und am Freitag bin ich von #neun Uhr bis nachmittags wahrscheinlich auch belegt und w"urde dann gern das Wochenende darauf haben , weil ich danach meinen Urlaub habe . aber im November w"urde es zwischen dem #elften und #dreizehnten sehr gut gehen .

g222acn2_004_AHS_211010_J: watakushi ima temoto ni keikakuhyou ga aru N desu ga #juugatsu #nanoka to #youka ni wa shigoto no kaigou aruiwa shigoto no uchiawase ga arimasu . sorekara watakushi #juusaNnichi kara #juugonichi ni kakete wa jisshuuryokou ni itte orimasu shi kiNyoubi mo osoraku #kuji kara gogo made umatte orimashite sono ato zehi sore ni tsuzuku shuumatsu wa kakuho shite okitai N desu to iu no mo watakushi sono ato kyuuka o totte orimasu node . shikashi #juuichigatsu deshitara #juuichinichi kara #juusaNnichi made no aida nara hijou ni umaku ikisou na N desu ga .

g222acn1_005_AHR_211010: mhm .

g222acn1_005_AHR_211010_J: uuN .

g222acn1_006_AHR_211010: ah ja .

g222acn1_006_AHR_211010_J: aa sou desu ka .

g222acn1_007_AHR_211010: 

g222acn1_007_AHR_211010_J: 

g222acn1_008_AHR_211010: ah ja . bei mir h"atte ich am #elften und #zw"olften November Zeit , weil der Oktober f"allt bei mir auch aus . ich habe genau dann Urlaub , wenn Sie Ihre Gesch"aftstermine haben , und danach gehen Sie in Urlaub . wir k"onnten uns auf den #elften und #zw"olften einigen .

g222acn1_008_AHR_211010_J: aa sou desu ka . kochira no hou de wa #juuichigatsu #juuichinichi to #juuninichi ga aite orimasu to iu no mo #juugatsu wa kochira no hou de mo taishougai desu node . watakushi wa choudo anata ga shigoto no yotei ga oari no toki ni kyuuka o totte orimashite sono ato wa anata no hou ga kyuuka o otori ni naru wake desu kara . wareware #juuichinichi to #juuninichi to iu koto de goui dekimasu ne .

g222acn2_009_AHS_211010: ja .

g222acn2_009_AHS_211010_J: ee .

g222acn2_010_AHS_211010: ja , das k"onnten wir wirklich machen .

g222acn2_010_AHS_211010_J: ee sore nara jissai kanou deshou ne .

g222acn1_011_AHR_211010: mhm . ansonsten habe ich jetzt einige Zugverbindungen und Fl"uge herausgesucht , oder mir geben lassen . und zwar von ~M"unchen nach ~Hannover bestehen Verbindungen ab #f"unf Uhr #f"unfundzwanzig st"undlich , mit einer Fahrtdauer von viereinhalb Stunden . oder man nimmt das Flugzeug , und dann k"onnte man ab #sieben Uhr #zwanzig jede Stunde nach ~Hannover kommen bis #siebzehn Uhr #zwanzig , oder am Abend um #achtzehn Uhr ab #achtzehn Uhr #f"unfunddrei"sig bis #einundzwanzig Uhr #f"unfunddrei"sig . und die reine Flugzeit betr"agt #siebzig Minuten .

g222acn1_011_AHR_211010_J: uuN . sore igai ni wa watakushi ima ikutsu ka deNsha no reNraku to furaito no hou o sagashidashite kita to iu ka shirabesaseta N desu ga . sore de ~myuNheN kara ~hanoofaa e wa #goji #nijuugofuN kara maijikaN reNraku ga gozaimashite ryokoujikaN no hou wa #yojikaN haN desu . aruiwa hikouki de iku to iu koto deshitara #shichiji #nijuppuN kara maijikaN ~hanoofaa e mukaemasu ne #juushichiji nijuppuN made aruiwa yuugata no #juuhachiji #juuhachiji #saNjuugofuN kara #nijuuichiji #saNjuugofuN made . sorede juNsui na hikoujikaN wa #nanajuppuN ni narimasu .

g222acn2_012_AHS_211010: mhm .

g222acn2_012_AHS_211010_J: uuN .

g222acn2_013_AHS_211010: ja , das h"ort sich gut an . ich w"urde sagen , da"s wir das Flugzeug nehmen , wenn es Ihnen recht ist , und meinerseits m"oglichst fr"uh losfliegen , damit wir noch Zeit f"ur gesch"aftliche Sachen in ~Hannover haben .

g222acn2_013_AHS_211010_J: ee sore wa ii N ja nai desu ka . sou desu ne hikouki de ikimashou yo moshi yoroshikereba de kochira to itashimashite wa wareware ~hanoofaa de no jimuteki na koto no tame ni ato jikaN ga aru you ni dekirudake hayaku shuppatsu shitai N desu ga .

g222acn1_014_AHR_211010: mhm .

g222acn1_014_AHR_211010_J: uuN .

g222acn1_015_AHR_211010: ja . gerne .

g222acn1_015_AHR_211010_J: ee . ii deshou .

g222acn1_016_AHR_211010: ja , dann nehmen wir am besten gleich die Maschine um #sieben Uhr #zwanzig . das w"are dann gleich die #erste nach ~Hannover von ~M"unchen aus .

g222acn1_016_AHR_211010_J: ee sou shimashitara #ichibaN ii no wa sassoku #shichiji #nijuppuN no hikouki ni noru koto desu ne . kore wa sou shimasu to sassoku ~hanoofaa e no ~myuNheN kara no saisho no biN ni narimasu ne .

g222acn2_017_AHS_211010: ja , das ist mir recht .

g222acn2_017_AHS_211010_J: ee sore de kamaimaseN .

g222acn1_018_AHR_211010: ansonsten die

g222acn1_018_AHR_211010_J: samonakereba kono

g222acn2_019_AHS_211010: ich habe mich um die Unterkunft gek"ummert und habe da #drei Hotels zur Auswahl . da w"are als #erstes das Hotel ~Zentral ~Hannover . das w"are direkt in Bahnhofsn"ahe , hat aber eine Nichtraucher-Etage und eine Garage . da kostet das Einzelzimmer #hundert #siebenundvierzig Mark und das Doppelzimmer #einhundert #sechsundzwanzig Mark . dann das Hotel ~N"ohre . das ist #f"unf Minuten vom Hauptbahnhof entfernt , hat ein Restaurant und eine Sauna und auch einen Parkplatz . das kostet das Einzelzimmer #hundert #f"unfundzwanzig Mark und das Doppelzimmer #sechsundneunzig Mark . und dann noch das Hotel ~Prinzenhof . das ist zentral gelegen , hat ein Bistro , ein Video im Zimmer , einen Kraftraum und eine Sauna . da w"urde das Einzelzimmer allerdings #zweihundert #sechs Mark kosten und das Doppelzimmer #einhundert #dreiundachtzig . ich wei"s nicht , wie Ihr Budget aussieht ?

g222acn2_019_AHS_211010_J: watakushi shukuhakushisetsu no hou o shirabemashite koko ni kouho to shite #mittsu hoteru ga aru N desu keredomo . soko de #ichibaNme to shite wa hoteru ~tseNtoraaru ~hanoofaa . kore wa eki no sugu chikaku desu ga kiNeNfuroa to chuushajou ga gozaimasu . soko wa shiNguru ga #hyaku #yoNjuunana maruku daburu ga #hyaku #nijuuroku maruku shimasu . sorekara hoteru ~neere . kore wa chuuoueki kara #gofuN hanareta tokoro ni arimashite resutoraN to sauna to mata chuushajou mo gozaimasu . soko wa shiNguru ga #hyaku #nijuugo maruku daburu ga #kyuujuuroku maruku shimasu . de sorekara ato hoteru ~puriNtseNhoofu . kore wa machi no chuushiN ni chikaku bisutoro heya wa video tsuki toreeniNgujimu soreni sauna ga gozaimasu . tada soko da to shiNguru ga #nihyaku #roku maruku daburu ga #hyaku #hachijuusaN maruku shimasu ne . dou deshou sochira no yosaN no hou wa dono you na guai deshou ka .

g222acn1_020_AHR_211010: 

g222acn1_020_AHR_211010_J: 

g222acn1_021_AHR_211010: mhm .

g222acn1_021_AHR_211010_J: uuN .

g222acn1_022_AHR_211010: ja , ich w"are dann f"ur das erstgenannte Hotel , weil dieses Hotel , soweit ich mich erinnern kann , auch in zentraler N"ahe also im also in Bahnhofsn"ahe

g222acn1_022_AHR_211010_J: sou desu ne watakushi wa sou shimashitara sono saisho ni osshatta hoteru o oshitai N desu ga to iu no mo kono hoteru mo watakushi no omoidaseru kagiri de wa douyou ni machi no chuushiN ni chikaku tsumari eki no chikaku de

g222acn2_023_AHS_211010: in Bahnhofsn"ahe ist es . es hei"st ~Zentral , aber es ist in Bahnhofsn"ahe .

g222acn2_023_AHS_211010_J: eki no chikaku desu . ~tseNtoraaru to iu N desu ga eki no chikaku desu ne .

g222acn1_024_AHR_211010: ah ja , gut . ja . also wenn , dann w"urde ich eher f"ur das #erste Hotel pl"adieren .

g222acn1_024_AHR_211010_J: aa sou desu ka ii deshou . ee . soredewa sou iu koto de areba watakushi wa mushiro kono saisho no hoteru o oshitai desu ne .

g222acn2_025_AHS_211010: w"urde es Ihnen etwas ausmachen , wenn wir uns auf das Hotel ~N"ohre einigen k"onnten , weil , wie ich hier lese , hat das Hotel ~Zentral eine Nichtraucher-Etage , und da ich ja Raucher bin , ist das etwas unangenehm . f"ur mich pers"onlich .

g222acn2_025_AHS_211010_J: wareware moshi kono hoteru ~neere no hou de goui suru koto ni itashimashitara nanika shishou wa gozaimasu ka to iu no mo kochira de yomu tokoro ni yorimasu to kono hoteru ~tseNtoraaru ni wa kiNeNfuroa ga gozaimashite watakushi wa maa kitsueNsha na mono desu kara kore wa chotto igokochi ga warui node . kochira to itashimashite wa kojiNteki ni .

g222acn1_026_AHR_211010: ach so . ja . gut . freilich , aus diesen Gr"unden nehmen wir nat"urlich lieber das letztgenannte Hotel .

g222acn1_026_AHR_211010_J: aa sou desu ka . ee . ii deshou . mochiroN desu tomo sou itta riyuu kara deshitara mochiroN mushiro saigo ni osshatta hoteru ni itashimashou .

g222acn2_027_AHS_211010: das ist sehr freundlich von Ihnen . vielen Dank . wegen dem Abendprogramm

g222acn2_027_AHS_211010_J: sore wa doumo taiheN goshiNsetsu ni . doumo arigatou gozaimasu . yuugata no yotei no tame ni mo

g222acn1_028_AHR_211010: ah ja .

g222acn1_028_AHR_211010_J: aa sou desu ne .

g222acn1_029_AHR_211010: sind wir im letztgenannten Hotel bestimmt auch besser untergebracht , falls keine Theaterkarten mehr erh"altlich sind , oder sein sollten .

g222acn1_029_AHR_211010_J: saigo ni osshatta hoteru no hou ga wareware ni wa shukuhakushisetsu to shite kakujitsu ni ii desu ne mou oshibai no chiketto ga te ni hairanai to sureba aruiwa maNgaichi te ni hairanai baai ni wa .

g222acn2_030_AHS_211010: ja , dieser Meinung bin ich doch auch .

g222acn2_030_AHS_211010_J: ee watakushi mo mou sono you ni kaNgaete orimasu .

g222acn1_031_AHR_211010: mhm .

g222acn1_031_AHR_211010_J: uuN .

g222acn2_032_AHS_211010: sch"on , dann verbleiben wir bei dem Datum . und ich bedanke mich f"ur das Gespr"ach .

g222acn2_032_AHS_211010_J: subarashii sou shimashitara kono hizuke de iku to iu koto de . de ohanashi o sasete itadakimashite doumo arigatou gozaimashita .

g222acn1_033_AHR_211010: ja .

g222acn1_033_AHR_211010_J: ee .

g222acn1_034_AHR_211010: ich mich ebenfalls .

g222acn1_034_AHR_211010_J: kochira koso .

g222acn2_035_AHS_211010: auf Wiedersehen , Frau ~Heinicke .

g222acn2_035_AHS_211010_J: sayounara ~hainikke saN .

g222acn1_036_AHR_211010: auf Wiedersehen , Herr ~Nishimoto .

g222acn1_036_AHR_211010_J: sayounara ~nishimoto saN .

